/*colors*/
/*HEADER*/
/* line 2, ../../src/scss/_urban-header.scss */
body {
  margin: 0px;
}

/* line 5, ../../src/scss/_urban-header.scss */
#header-pinned {
  position: fixed;
  top: 0px;
  font: 16px Lato;
  color: #333;
  font-weight: 400;
  /* margin-right: 100px; */
  position: fixed;
  /*top:-50px;*/
  left: 0;
  width: 100%;
  background: #fff;
  border-bottom: 2px solid #eee;
  z-index: 999999;
  -webkit-transition: top 0.25s linear;
  -moz-transition: top 0.25s linear;
  -o-transition: top 0.25s linear;
  transition: top 0.25s linear;
}

/* line 25, ../../src/scss/_urban-header.scss */
.is-visible {
  top: 0px !important;
}

/* line 29, ../../src/scss/_urban-header.scss */
#header-pinned .content {
  height: 49px;
  max-width: 1200px;
  margin: 0 auto;
  position: relative;
}

/* line 36, ../../src/scss/_urban-header.scss */
#header-pinned * {
  color: #333;
  font-weight: 300;
  text-decoration: none;
}

/* line 42, ../../src/scss/_urban-header.scss */
#header-pinned .subnav a {
  color: #1696d2;
}

/* line 46, ../../src/scss/_urban-header.scss */
#header-pinned .subnav a:hover {
  color: #000;
}

/* line 50, ../../src/scss/_urban-header.scss */
#header-pinned .site-logo {
  display: block;
  width: 34px;
  height: 34px;
  position: absolute;
  left: 10px;
  margin-top: 7px;
  background: url(https://www.urban.org/sites/all/themes/urban/images/logo-mini-dark.png) no-repeat;
  background-size: 34px 34px;
}

/* line 62, ../../src/scss/_urban-header.scss */
#header-pinned .title {
  font-size: 14px;
  line-height: 49px;
  margin: 0 65px 0 55px;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
}

/* line 71, ../../src/scss/_urban-header.scss */
#header-pinned .title {
  font-size: 20px;
  height: 50px;
  margin-left: 80px;
}

/* line 77, ../../src/scss/_urban-header.scss */
#header-pinned .title span,
#header-pinned .title a {
  display: inline;
}

/*#header-pinned .title a:hover{
     color:#1696d2;
}


.subnav a {
   color:#1696d2;    
}*/
/* line 90, ../../src/scss/_urban-header.scss */
#header-pinned .share-icons {
  background-color: transparent;
  width: 69px;
  height: 50px;
  margin: 0;
  padding: 0;
  top: 0;
  width: 60px;
  position: absolute;
  right: 0;
}

/* line 102, ../../src/scss/_urban-header.scss */
#header-pinned .share-icons .shareThisP {
  border-top: 0;
  border-left: 1px solid #e6e5e5;
  height: 41px;
  padding: 9px 0 0;
}

/* line 109, ../../src/scss/_urban-header.scss */
#header-pinned .share-icons .shareThisB {
  float: none;
}

/* line 113, ../../src/scss/_urban-header.scss */
#header-pinned .share-icons .shareThisB {
  display: block;
  background-repeat: no-repeat;
  background-image: url(https://www.urban.org/sites/all/themes/urban/images/generated/icons-s8fe141aaaa.png);
  background-position: 0 -2396px;
  height: 32px;
  width: 32px;
  float: none;
  margin: 0 auto;
  cursor: pointer;
}

/* line 125, ../../src/scss/_urban-header.scss */
#header-pinned .share-icons .shareThisB:hover {
  background-position: 0 -1948px;
}

/* line 129, ../../src/scss/_urban-header.scss */
#header-pinned .share-icons .shareThisW {
  display: none;
  float: none;
  top: 50px;
  right: 0;
  left: auto;
  width: 300px;
  text-align: right;
  border: 0;
  background: transparent;
}

/* line 141, ../../src/scss/_urban-header.scss */
#header-pinned .share-icons .shareThisW {
  background-color: #fff;
  /* border: 1px solid #e6e5e5; */
  position: absolute;
  top: 50px;
  left: -100px;
  padding: 5px;
  border-top: 0;
  width: 160px;
  z-index: 3;
}

/* line 153, ../../src/scss/_urban-header.scss */
#header-pinned .share-icons .addthis_toolbox {
  display: inline-block;
  width: auto;
  /* border: 1px solid #e6e5e5; */
  border-top: 0;
  background: #fff;
  padding: 10px 10px 0 0;
  margin: 0 auto;
}

/* line 163, ../../src/scss/_urban-header.scss */
#header-pinned .share-icons .at15t_twitter.at16t_twitter,
#header-pinned .share-icons .addthis_button_facebook {
  display: block;
  background-repeat: no-repeat;
  background-image: url(https://www.urban.org/sites/all/themes/urban/images/generated/icons-s8fe141aaaa.png);
  background-position: 0 -2056px;
  height: 32px;
  width: 32px;
}

/* line 173, ../../src/scss/_urban-header.scss */
#header-pinned .share-icons .at15t_twitter.at16t_twitter,
#header-pinned .share-icons .addthis_button_facebook:hover {
  background-position: 0 -1609px;
}

/* line 178, ../../src/scss/_urban-header.scss */
#header-pinned .share-icons .at15t_twitter.at16t_twitter,
#header-pinned .share-icons .addthis_button_twitter {
  display: block;
  background-repeat: no-repeat;
  background-image: url(https://www.urban.org/sites/all/themes/urban/images/generated/icons-s8fe141aaaa.png);
  background-position: 0 -1169px;
  height: 32px;
  width: 32px;
}

/* line 188, ../../src/scss/_urban-header.scss */
#header-pinned .share-icons .at15t_twitter.at16t_twitter,
#header-pinned .share-icons .addthis_button_twitter:hover {
  background-position: 0 -1577px;
}

/* line 193, ../../src/scss/_urban-header.scss */
#header-pinned .share-icons .at15t_linkedin.at16t_linkedin,
#header-pinned .share-icons .addthis_button_linkedin {
  display: block;
  background-repeat: no-repeat;
  background-image: url(https://www.urban.org/sites/all/themes/urban/images/generated/icons-s8fe141aaaa.png);
  background-position: 0 -1641px;
  height: 32px;
  width: 32px;
}

/* line 203, ../../src/scss/_urban-header.scss */
#header-pinned .share-icons .at15t_linkedin.at16t_linkedin,
#header-pinned .share-icons .addthis_button_linkedin:hover {
  background-position: 0 -1379px;
}

/* line 208, ../../src/scss/_urban-header.scss */
#header-pinned .share-icons .at15t_google_plusone_share.at16t_google_plusone_share,
#header-pinned .share-icons .addthis_button_google_plusone_share {
  display: block;
  background-repeat: no-repeat;
  background-image: url(https://www.urban.org/sites/all/themes/urban/images/generated/icons-s8fe141aaaa.png);
  background-position: 0 -1719px;
  height: 32px;
  width: 32px;
}

/* line 218, ../../src/scss/_urban-header.scss */
#header-pinned .share-icons .at15t_email.at16t_email,
#header-pinned .share-icons .addthis_button_email {
  display: block;
  background-repeat: no-repeat;
  background-image: url(https://www.urban.org/sites/all/themes/urban/images/generated/icons-s8fe141aaaa.png);
  background-position: 0 -1449px;
  height: 32px;
  width: 32px;
}

/* line 228, ../../src/scss/_urban-header.scss */
#header-pinned .share-icons .at15t_email.at16t_email,
#header-pinned .share-icons .addthis_button_email:hover {
  background-position: 0 -1271px;
}

/* line 233, ../../src/scss/_urban-header.scss */
#header-pinned .share-icons [class^="addthis_button_"] {
  display: inline-block !important;
  margin: 0 0 0 10px;
}

/* line 238, ../../src/scss/_urban-header.scss */
#header-pinned .share-icons .addthis_toolbox a {
  margin-bottom: 5px;
}

/* line 242, ../../src/scss/_urban-header.scss */
.at_a11y {
  display: none;
}

/* line 246, ../../src/scss/_urban-header.scss */
.header-links {
  height: 40px;
  background-color: #fff;
  width: 100%;
}

/* line 252, ../../src/scss/_urban-header.scss */
.header-links ul {
  height: 40px;
  list-style: none;
  text-align: center;
  margin: 0px;
  padding: 0px;
}

/* line 260, ../../src/scss/_urban-header.scss */
.header-links ul li {
  display: inline-block;
  font-size: 15px;
  font-weight: 500;
  height: 40px;
  margin: 0px;
  padding-top: 10px;
  padding-bottom: 0px;
  padding-left: 0px;
  padding-right: 0px;
  width: 22%;
}

/* line 273, ../../src/scss/_urban-header.scss */
#subhead {
  width: 100%;
  position: fixed;
  z-index: 3;
  top: 50px;
  height: 35px;
  background: rgba(255, 255, 255, 0.9);
  border-bottom: solid 1px #ccc;
}

/* line 284, ../../src/scss/_urban-header.scss */
ul {
  list-style: outside none none;
  width: 100%;
  margin: 0 auto;
  text-align: center;
}

/* line 291, ../../src/scss/_urban-header.scss */
#subhead ul li {
  display: inline-block;
  text-align: center;
  text-transform: uppercase;
  font-size: 11px;
  padding-left: 1%;
}

/* line 300, ../../src/scss/_urban-header.scss */
#subhead a {
  color: #333;
  display: block;
  padding: 10px;
}

/* line 307, ../../src/scss/_urban-header.scss */
#subhead .active {
  border-bottom: solid 3px #1696d2;
  color: #1696d2;
  padding-bottom: 8px;
}

/* line 313, ../../src/scss/_urban-header.scss */
#subhead a:hover {
  background-color: rgba(22, 150, 210, 0.8);
  color: #fff;
}

/**/
/* line 322, ../../src/scss/_urban-header.scss */
.header-links a {
  color: #fff;
}

/* line 326, ../../src/scss/_urban-header.scss */
.header-links ul li:hover,
.header-links ul li.hover_effect {
  background-color: rgba(0, 155, 210, 0.8);
}

/*end css for header*/
/* line 4, ../../src/scss/main.scss */
body {
  font-family: "Lato", sans-serif;
  font-size: 13px;
  background-color: #fff;
}

/* line 10, ../../src/scss/main.scss */
.clearer {
  clear: both;
}

/* line 18, ../../src/scss/main.scss */
.middle-span, .top-span {
  width: 100%;
  margin: 0 auto;
  text-align: center;
  padding-top: 70px;
  padding-bottom: 20px;
  background-color: whitesmoke;
}
/* line 26, ../../src/scss/main.scss */
.middle-span .dropdown, .top-span .dropdown {
  display: none;
}
/* line 30, ../../src/scss/main.scss */
.middle-span .first-in, .top-span .first-in {
  display: inline;
  padding-top: 4px;
  padding-right: 15px;
  padding-left: 10px;
  border-right: 2px solid;
  border-color: #000;
}
/* line 38, ../../src/scss/main.scss */
.middle-span .first-in .second-in, .top-span .first-in .second-in {
  display: inline;
  text-transform: uppercase;
  font-size: 20px;
  color: #000;
}
/* line 44, ../../src/scss/main.scss */
.middle-span .first-in .second-in:hover, .top-span .first-in .second-in:hover {
  cursor: pointer;
  border-bottom: 2px solid #000;
}
/* line 51, ../../src/scss/main.scss */
.middle-span .first-in:last-child, .top-span .first-in:last-child {
  border-right: none;
}
/* line 58, ../../src/scss/main.scss */
.middle-span .ui-icon-triangle-1-s, .top-span .ui-icon-triangle-1-s {
  background-position: unset;
  margin-left: 10px;
  margin-top: -1px;
}
/* line 64, ../../src/scss/main.scss */
.middle-span .ui-button .ui-icon, .top-span .ui-button .ui-icon {
  background-image: url("../../img/arrow-down.png") !important;
  background-size: 16px !important;
}
/* line 73, ../../src/scss/main.scss */
.middle-span .ui-button.ui-selectmenu-button-open .ui-icon, .top-span .ui-button.ui-selectmenu-button-open .ui-icon {
  background-image: url("../../img/arrow-up.png") !important;
  background-size: 16px !important;
}
@media (max-width: 768px) {
  /* line 18, ../../src/scss/main.scss */
  .middle-span, .top-span {
    padding-bottom: 0px;
  }
  /* line 81, ../../src/scss/main.scss */
  .middle-span .dropdown, .top-span .dropdown {
    display: block;
  }
  /* line 84, ../../src/scss/main.scss */
  .middle-span .dropdown .current-menu, .top-span .dropdown .current-menu {
    width: fit-content;
    margin: 0 auto;
  }
  /* line 89, ../../src/scss/main.scss */
  .middle-span .dropdown #dropdown-header-button, .middle-span .dropdown #dropdown-header2-button, .middle-span .dropdown .dropdown-label, .top-span .dropdown #dropdown-header-button, .top-span .dropdown #dropdown-header2-button, .top-span .dropdown .dropdown-label {
    float: left;
    font-size: 14px;
    color: #fff;
    font-family: Lato;
  }
  /* line 96, ../../src/scss/main.scss */
  .middle-span .dropdown .dropdown-label, .top-span .dropdown .dropdown-label {
    padding: 5px;
  }
  /* line 100, ../../src/scss/main.scss */
  .middle-span .dropdown #dropdown-header-button, .middle-span .dropdown #dropdown-header2-button, .top-span .dropdown #dropdown-header-button, .top-span .dropdown #dropdown-header2-button {
    background-color: transparent;
    border: none;
    padding: 6px;
    text-transform: uppercase;
    font-weight: 700;
    width: unset;
    padding-bottom: 21px;
  }
  /* line 109, ../../src/scss/main.scss */
  .middle-span .dropdown #dropdown-header-button:focus, .middle-span .dropdown #dropdown-header2-button:focus, .top-span .dropdown #dropdown-header-button:focus, .top-span .dropdown #dropdown-header2-button:focus {
    outline: none;
  }
  /* line 117, ../../src/scss/main.scss */
  .middle-span .first-in, .top-span .first-in {
    display: none;
  }
}

/* line 123, ../../src/scss/main.scss */
.ui-selectmenu-menu {
  z-index: 1000000;
  width: 100% !important;
  left: 0px !important;
}

/* line 129, ../../src/scss/main.scss */
.ui-widget.ui-widget-content {
  border: 0px;
  border-top: 1px solid #c5c5c5;
}

/* line 134, ../../src/scss/main.scss */
.ui-menu-item {
  font-family: Lato !important;
  font-size: 14px;
  color: #fff;
  background-color: dimgray;
  margin-top: 5px;
  margin-bottom: 5px;
  border: none;
}
/* line 143, ../../src/scss/main.scss */
.ui-menu-item .ui-menu-item-wrapper {
  padding: 10px;
}
/* line 146, ../../src/scss/main.scss */
.ui-menu-item .ui-state-active {
  border: none;
  background-color: #e9e9e9;
  color: dimgray;
}

/* line 153, ../../src/scss/main.scss */
.middle-span {
  padding-top: 20px;
  background-color: dimgray;
}
/* line 157, ../../src/scss/main.scss */
.middle-span .first-in {
  border-color: #fff;
}
/* line 159, ../../src/scss/main.scss */
.middle-span .first-in .second-in {
  color: #fff;
}
/* line 161, ../../src/scss/main.scss */
.middle-span .first-in .second-in.active, .middle-span .first-in .second-in:hover {
  border-bottom: 2px solid #fff;
}

/* line 169, ../../src/scss/main.scss */
.intro-wrap {
  height: auto;
  z-index: 20000;
  max-width: 700px;
  margin: 0 auto;
  text-align: left;
}
/* line 176, ../../src/scss/main.scss */
.intro-wrap .subtitle {
  font-weight: 300;
}
/* line 180, ../../src/scss/main.scss */
.intro-wrap h3 {
  font-style: italic;
  font-size: 18px;
  font-weight: 400;
  color: #353535;
}
@media (max-width: 768px) {
  /* line 188, ../../src/scss/main.scss */
  .intro-wrap h1 {
    font-size: 24px;
    text-align: center;
  }
  /* line 192, ../../src/scss/main.scss */
  .intro-wrap h2 {
    font-size: 14px;
  }
  /* line 196, ../../src/scss/main.scss */
  .intro-wrap h3 {
    font-size: 12px;
  }
}

/* line 202, ../../src/scss/main.scss */
.banner-wrapper {
  width: 100%;
}

/* line 205, ../../src/scss/main.scss */
#intro-text {
  background-color: #fff;
  padding: 30px;
  padding-top: 60px;
}

/* line 211, ../../src/scss/main.scss */
.banner {
  background-color: #fff;
  width: 100%;
  height: auto;
}

/*Typography*/
/* line 219, ../../src/scss/main.scss */
h1 {
  font-size: 36px;
  letter-spacing: .5px;
  font-style: normal !important;
  margin-bottom: -5px;
}

/* line 226, ../../src/scss/main.scss */
h2 {
  font-size: 18px;
  color: #353535;
  font-weight: 400;
}

/* line 232, ../../src/scss/main.scss */
#date {
  font-style: normal;
  font-size: 14px;
  color: #353535;
}

/* line 239, ../../src/scss/main.scss */
a {
  text-decoration: none;
  color: #1696d2;
  cursor: pointer;
}

/* line 244, ../../src/scss/main.scss */
a:hover {
  color: #000;
}

/* line 250, ../../src/scss/main.scss */
.autocomplete-suggestions {
  background-color: whitesmoke;
}
/* line 256, ../../src/scss/main.scss */
.autocomplete-suggestions .autocomplete-no-suggestion, .autocomplete-suggestions .autocomplete-suggestion {
  font-size: 20px;
  font-family: "Lato";
  padding-left: 10px;
  padding-top: 5px;
  padding-bottom: 5px;
}
/* line 263, ../../src/scss/main.scss */
.autocomplete-suggestions .autocomplete-no-suggestion:hover, .autocomplete-suggestions .autocomplete-suggestion:hover {
  cursor: pointer;
  background-color: #767676;
  color: #fff;
}
/* line 269, ../../src/scss/main.scss */
.autocomplete-suggestions .autocomplete-no-suggestion strong, .autocomplete-suggestions .autocomplete-suggestion strong {
  font-weight: 900;
}

/* line 276, ../../src/scss/main.scss */
#main {
  width: 100%;
}
/* line 283, ../../src/scss/main.scss */
#main #search {
  max-width: 1000px;
  margin: 0 auto;
  margin-top: 20px;
  margin-bottom: 20px;
}
/* line 289, ../../src/scss/main.scss */
#main #search #details {
  font-style: italic;
  font-size: 18px;
  font: #333333;
}
/* line 295, ../../src/scss/main.scss */
#main #search input#autocompletez {
  color: #000;
  width: calc(100% - 30px);
  font-size: 28px;
  font-family: "Lato";
  border: 1px solid dimgray;
  padding: 15px;
}
@media (max-width: 1100px) {
  /* line 283, ../../src/scss/main.scss */
  #main #search {
    padding-left: 20px;
    padding-right: 20px;
  }
}
@media (max-width: 768px) {
  /* line 283, ../../src/scss/main.scss */
  #main #search {
    padding-left: 40px;
    padding-right: 40px;
  }
  /* line 313, ../../src/scss/main.scss */
  #main #search #details {
    font-size: 12px;
  }
  /* line 317, ../../src/scss/main.scss */
  #main #search input#autocompletez {
    font-size: 18px;
  }
}
/* line 325, ../../src/scss/main.scss */
#main #chart {
  position: relative;
  margin: 0 auto;
  width: calc(100% - 40px);
  overflow: hidden;
}
/* line 331, ../../src/scss/main.scss */
#main #chart #info {
  position: absolute;
  top: 20px;
  left: 15px;
  z-index: 1000;
}
/* line 337, ../../src/scss/main.scss */
#main #chart #info #info-image {
  float: left;
  cursor: pointer;
  width: 30px;
  height: 30px;
}
/* line 343, ../../src/scss/main.scss */
#main #chart #info #info-image img {
  width: 100%;
}
/* line 348, ../../src/scss/main.scss */
#main #chart #info #info-ex {
  display: none;
  float: right;
  cursor: pointer;
  width: 20px;
  height: 20px;
}
/* line 354, ../../src/scss/main.scss */
#main #chart #info #info-ex img {
  width: 100%;
}
/* line 360, ../../src/scss/main.scss */
#main #chart #info.active {
  background-color: #F5F5F5;
  padding: 10px;
  margin-bottom: 10px;
  position: relative;
  top: unset;
  left: unset;
}
/* line 368, ../../src/scss/main.scss */
#main #chart #info.active #info-ex, #main #chart #info.active #info-inner {
  display: block;
}
/* line 375, ../../src/scss/main.scss */
#main #chart #info #info-inner {
  display: none;
  padding-left: 40px;
}
/* line 379, ../../src/scss/main.scss */
#main #chart #info #info-inner .infohead {
  font-size: 16px;
  font-weight: 700;
  color: dimgray;
  padding-top: 5px;
  padding-bottom: 5px;
}
/* line 387, ../../src/scss/main.scss */
#main #chart #info #info-inner .infobody {
  font-size: 16px;
  font-style: italic;
  color: #707070;
}
@media (max-width: 768px) {
  /* line 325, ../../src/scss/main.scss */
  #main #chart {
    width: 100%;
    overflow: visible;
  }
}

/* line 407, ../../src/scss/main.scss */
.yNum {
  fill: #707070;
  font-size: 16px;
}

/* line 412, ../../src/scss/main.scss */
.xNum {
  fill: #707070;
  font-size: 14px;
  text-anchor: middle;
}

/* line 419, ../../src/scss/main.scss */
.yGrid {
  stroke-width: 1.5px;
  stroke: #aeaeae;
}

/* line 424, ../../src/scss/main.scss */
.yLine1, .yLine2 {
  stroke-width: 1.5px;
  stroke: #aeaeae;
  stroke-linecap: round;
}

/* line 430, ../../src/scss/main.scss */
.yLineText {
  text-anchor: end;
  text-transform: uppercase;
  fill: #000;
  font-size: 12px;
  font-weight: 700;
}
/* line 437, ../../src/scss/main.scss */
.yLineText.end {
  text-anchor: start;
}
/* line 440, ../../src/scss/main.scss */
.yLineText.title {
  fill: #707070 !important;
}

/* line 445, ../../src/scss/main.scss */
.xText {
  fill: #707070;
  text-anchor: start;
  text-transform: uppercase;
  font-size: 12px;
  font-weight: 700;
}

/* line 455, ../../src/scss/main.scss */
.county:hover {
  fill: #E54096 !important;
  cursor: pointer;
}
/* line 460, ../../src/scss/main.scss */
.county.active {
  stroke: #E54096 !important;
  cursor: pointer;
  stroke-width: 2px;
}

/* line 467, ../../src/scss/main.scss */
#tooltip {
  position: absolute;
  display: none;
  top: 100px;
  width: 400px;
  z-index: 1001;
}
/* line 474, ../../src/scss/main.scss */
#tooltip.active {
  display: block;
  right: 0;
}
/* line 481, ../../src/scss/main.scss */
#tooltip #tip-inner {
  background-color: #f5f5f5;
}
/* line 484, ../../src/scss/main.scss */
#tooltip #tip-inner #map {
  width: 100%;
  height: 200px;
  display: none;
  overflow: hidden;
}
/* line 490, ../../src/scss/main.scss */
#tooltip #tip-inner #map #tool-ex {
  float: right;
  cursor: pointer;
  position: absolute;
  top: 10px;
  right: 10px;
  width: 20px;
  height: 20px;
}
/* line 499, ../../src/scss/main.scss */
#tooltip #tip-inner #map #tool-ex img {
  width: 100%;
}
/* line 507, ../../src/scss/main.scss */
#tooltip #tip-inner .tip-text {
  padding: 10px;
  color: #666666;
}
/* line 516, ../../src/scss/main.scss */
#tooltip #tip-inner .tip-text .bold {
  font-weight: 700;
}
/* line 519, ../../src/scss/main.scss */
#tooltip #tip-inner .tip-text .italic {
  font-style: italic;
}
/* line 523, ../../src/scss/main.scss */
#tooltip #tip-inner .tip-text .tip-title {
  font-size: 32px;
  margin-bottom: 20px;
  padding-right: 15px;
}
/* line 529, ../../src/scss/main.scss */
#tooltip #tip-inner .tip-text .tip-inner-text {
  display: none;
}
/* line 535, ../../src/scss/main.scss */
#tooltip #tip-inner .tip-text p {
  font-size: 14px;
  margin: 0;
}
/* line 539, ../../src/scss/main.scss */
#tooltip #tip-inner .tip-text p.italic {
  margin-top: 10px;
}
/* line 543, ../../src/scss/main.scss */
#tooltip #tip-inner .tip-text p.tip-note {
  font-style: italic;
  font-size: 12px;
  margin-top: 20px;
  margin-bottom: 0px;
}
/* line 556, ../../src/scss/main.scss */
#tooltip #tip-inner.active .tip-inner-text, #tooltip #tip-inner.active #map {
  display: block;
}
/* line 560, ../../src/scss/main.scss */
#tooltip #tip-inner.active .learnMore {
  display: none;
}
/* line 565, ../../src/scss/main.scss */
#tooltip #tip-inner .mobile {
  display: none;
}
@media (max-width: 768px) {
  /* line 467, ../../src/scss/main.scss */
  #tooltip {
    width: 100%;
  }
  /* line 573, ../../src/scss/main.scss */
  #tooltip .full {
    display: none;
  }
  /* line 577, ../../src/scss/main.scss */
  #tooltip .mobile {
    display: block !important;
  }
  /* line 581, ../../src/scss/main.scss */
  #tooltip #tip-inner.active {
    top: 52px !important;
    position: fixed;
    height: 100%;
  }
}

/* line 593, ../../src/scss/main.scss */
.subunit {
  stroke: #fff;
  stroke-width: 2px;
}

/* line 598, ../../src/scss/main.scss */
.subunit.active {
  stroke: #E54096;
  stroke-width: 4px;
}

/* line 604, ../../src/scss/main.scss */
.subunit-boundary {
  fill: none;
  stroke: #fdbf11;
  stroke-width: 8px;
}

/* line 615, ../../src/scss/main.scss */
.wrapRect {
  fill: #F5f5f5;
}

/* line 619, ../../src/scss/main.scss */
.overflowButton {
  cursor: pointer;
  overflow: visible;
  position: absolute;
}
/* line 624, ../../src/scss/main.scss */
.overflowButton .wrapperButton {
  cursor: pointer;
  background-image: url(../../img/wrap.png);
  background-size: cover;
  background-repeat: no-repeat;
  width: 30px;
  height: 30px;
}
/* line 632, ../../src/scss/main.scss */
.overflowButton .wrapperButton .mobile {
  display: none;
}
@media (max-width: 768px) {
  /* line 637, ../../src/scss/main.scss */
  .overflowButton .wrapperButton .desktop {
    display: none;
  }
  /* line 641, ../../src/scss/main.scss */
  .overflowButton .wrapperButton .mobile {
    display: block !important;
  }
}
/* line 646, ../../src/scss/main.scss */
.overflowButton .wrapperButton .overflow-hover {
  width: 133px;
  text-align: center;
  top: 40px;
  position: absolute;
  left: -54px;
  background-color: #fff;
  border: 1px solid black;
  display: none;
}
/* line 658, ../../src/scss/main.scss */
.overflowButton .wrapperButton .overflow-hover:after, .overflowButton .wrapperButton .overflow-hover:before {
  bottom: 100%;
  left: 50%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
}
/* line 669, ../../src/scss/main.scss */
.overflowButton .wrapperButton .overflow-hover:after {
  border-color: rgba(255, 255, 255, 0);
  border-bottom-color: #fff;
  border-width: 8px;
  margin-left: -8px;
}
/* line 675, ../../src/scss/main.scss */
.overflowButton .wrapperButton .overflow-hover:before {
  border-color: transparent;
  border-bottom-color: #000;
  border-width: 9px;
  margin-left: -9px;
}
/* line 682, ../../src/scss/main.scss */
.overflowButton .wrapperButton .overflow-hover.active {
  display: block;
}
/* line 691, ../../src/scss/main.scss */
.overflowButton.wrapped .wrapperButton {
  background-image: url(../../img/unwrap.png);
}

/* line 701, ../../src/scss/main.scss */
#rank-tables {
  max-width: 1000px;
  margin: 0 auto;
  margin-top: 20px;
  margin-bottom: 40px;
  background-color: #fff;
}
/* line 708, ../../src/scss/main.scss */
#rank-tables .rank-table {
  width: 100%;
}
/* line 711, ../../src/scss/main.scss */
#rank-tables .rank-table .rank-blocks {
  width: 33.333%;
  float: left;
  text-align: center !important;
}
/* line 716, ../../src/scss/main.scss */
#rank-tables .rank-table .rank-blocks .rank-blocks-inner {
  padding-left: 10px;
  padding-right: 10px;
}
/* line 720, ../../src/scss/main.scss */
#rank-tables .rank-table .rank-blocks .rank-blocks-inner .rank-block-title {
  color: #fff;
  background-color: #062635;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 50px;
}
/* line 728, ../../src/scss/main.scss */
#rank-tables .rank-table .rank-blocks .rank-blocks-inner .rank-block-title p {
  font-size: 16px;
  font-weight: 700;
  line-height: 100%;
  margin: 0;
  padding: 10px;
}
/* line 739, ../../src/scss/main.scss */
#rank-tables .rank-table .rank-blocks .rank-blocks-inner .rank-block-item {
  padding-left: 10px;
  padding-right: 10px;
  display: flex;
  align-items: center;
  height: 50px;
}
/* line 746, ../../src/scss/main.scss */
#rank-tables .rank-table .rank-blocks .rank-blocks-inner .rank-block-item:nth-child(odd) {
  background-color: #cbcbcb;
}
/* line 750, ../../src/scss/main.scss */
#rank-tables .rank-table .rank-blocks .rank-blocks-inner .rank-block-item .rank-block-item-name {
  font-size: 16px;
  color: #000;
  width: 75%;
  margin: 0 auto;
}
/* line 758, ../../src/scss/main.scss */
#rank-tables .rank-table .rank-blocks .rank-blocks-inner .rank-block-item .rank-block-item-rank {
  float: left;
  font-size: 16px;
  font-weight: 700;
  color: #9D9D9D;
  position: absolute;
}
@media (max-width: 1100px) {
  /* line 716, ../../src/scss/main.scss */
  #rank-tables .rank-table .rank-blocks .rank-blocks-inner {
    padding-left: 5px;
    padding-right: 5px;
  }
  /* line 771, ../../src/scss/main.scss */
  #rank-tables .rank-table .rank-blocks .rank-blocks-inner .rank-block-item .rank-block-item-name {
    width: 70%;
    line-height: 100%;
  }
}
@media (max-width: 768px) {
  /* line 711, ../../src/scss/main.scss */
  #rank-tables .rank-table .rank-blocks {
    width: 100%;
  }
}
/* line 787, ../../src/scss/main.scss */
#rank-tables #least-rank {
  padding-top: 40px;
  border-top: 1px solid #707070;
  margin-top: 40px;
}
/* line 792, ../../src/scss/main.scss */
#rank-tables #least-rank .rank-block-title {
  background-color: #CFE8F3;
  color: #000;
}

/* line 801, ../../src/scss/main.scss */
#popSize-container {
  width: 100%;
  margin: 0 auto;
  max-width: 1000px;
  padding-top: 20px;
  padding-bottom: 20px;
  border-top: 1px solid #707070;
  border-bottom: 1px solid #707070;
}
/* line 812, ../../src/scss/main.scss */
#popSize-container #popSize-container-inner {
  width: 100%;
  margin-top: 20px;
  margin-bottom: 20px;
  background-color: #F5F5F5;
}
/* line 819, ../../src/scss/main.scss */
#popSize-container #popSize-container-inner #popSizetop {
  font-size: 30px;
  font-weight: 700;
  text-align: center;
  padding: 10px;
  margin: 0 auto;
  max-width: 600px;
  width: 100%;
  border-bottom: 1px solid #707070;
}
/* line 830, ../../src/scss/main.scss */
#popSize-container #popSize-container-inner #popList {
  margin: 0 auto;
  text-align: center;
}
/* line 834, ../../src/scss/main.scss */
#popSize-container #popSize-container-inner #popList .popListItem {
  display: inline-block;
  font-size: 20px;
  text-align: center;
  border-right: 1px solid #707070;
  margin-bottom: 20px;
  margin-top: 20px;
  padding-left: 20px;
  padding-right: 20px;
}
/* line 844, ../../src/scss/main.scss */
#popSize-container #popSize-container-inner #popList .popListItem.last {
  border-right: none !important;
}
/* line 848, ../../src/scss/main.scss */
#popSize-container #popSize-container-inner #popList .popListItem .popListItemTitle {
  font-weight: 700;
}
@media (max-width: 768px) {
  /* line 801, ../../src/scss/main.scss */
  #popSize-container {
    width: unset;
    margin-right: 30px;
    margin-left: 30px;
  }
  /* line 863, ../../src/scss/main.scss */
  #popSize-container #popSize-container-inner {
    padding-bottom: 1px;
    width: calc(100% + 30px + 30px );
    left: -30px;
    position: relative;
  }
  /* line 869, ../../src/scss/main.scss */
  #popSize-container #popSize-container-inner #popSizetop {
    width: unset;
    margin-left: 30px;
    margin-right: 30px;
    max-width: none;
  }
  /* line 877, ../../src/scss/main.scss */
  #popSize-container #popSize-container-inner #popList .popListItem {
    width: 100%;
    border-right: none;
    padding-right: 0;
    padding-left: 0;
    float: unset;
  }
}

/*Footer*/
/* line 892, ../../src/scss/main.scss */
.footerButton {
  height: 20;
  float: left;
  width: 150px;
  border: 1px solid #333;
  cursor: pointer;
  font: 13px Lato;
  font-weight: bold;
  text-align: center;
  padding: 10px;
  text-decoration: none !important;
  color: #333 !important;
  margin: 14px 0;
  line-height: 20px;
  margin-right: 15px;
}

/* line 909, ../../src/scss/main.scss */
.appendixButton {
  margin-right: 0px;
}

/* line 913, ../../src/scss/main.scss */
.footerButton:hover {
  background-color: #000;
  color: #fff !important;
}

/* line 918, ../../src/scss/main.scss */
.credit-list {
  font-size: 14px;
}

/* line 921, ../../src/scss/main.scss */
.credit-header {
  font-size: 16px;
  font-weight: bold !important;
}

/* line 925, ../../src/scss/main.scss */
.credit-names {
  margin-bottom: 20px;
  margin-top: 5px;
  font-size: 16px;
}

/* line 930, ../../src/scss/main.scss */
.credits-text.bottom-text {
  font-size: 14px;
  margin-bottom: 45px;
  line-height: 22px !important;
}

/* line 936, ../../src/scss/main.scss */
.bottom-text {
  clear: both;
  font-size: 16px;
  color: #231f20;
  line-height: 26px;
}
/* line 942, ../../src/scss/main.scss */
.bottom-text ul {
  text-align: left;
  list-style-type: disc;
}

/* line 947, ../../src/scss/main.scss */
h1.bottom-header {
  font-size: 34px;
  color: #000;
  margin-top: 50px;
  margin-bottom: 8px;
}

/* line 953, ../../src/scss/main.scss */
#copyright {
  margin-bottom: 100px;
  display: inline-block;
  font-style: italic;
}

/* line 963, ../../src/scss/main.scss */
.bottom-container {
  background-color: #fff;
}
/* line 967, ../../src/scss/main.scss */
.bottom-container.darker {
  border-top: 1px solid #9a9a9a;
  background-color: #eeeeee;
  padding-top: 20px;
  margin-top: 70px;
}
/* line 974, ../../src/scss/main.scss */
.bottom-container .bottom-content {
  max-width: 700px;
  margin: 0 auto;
}
/* line 978, ../../src/scss/main.scss */
.bottom-container .bottom-content.darker {
  margin-top: 40px;
}
/* line 981, ../../src/scss/main.scss */
.bottom-container .bottom-content.darker .credit-header, .bottom-container .bottom-content.darker .credit-names, .bottom-container .bottom-content.darker p {
  color: dimgray;
}

@media (max-width: 768px) {
  /* line 989, ../../src/scss/main.scss */
  .bottom-container {
    padding: 30px;
  }

  /* line 993, ../../src/scss/main.scss */
  .bottom-container.darker {
    margin-top: 0px;
  }

  /* line 997, ../../src/scss/main.scss */
  .bottom-container .bottom-content.darker {
    margin-top: 0px;
  }

  /* line 1001, ../../src/scss/main.scss */
  h1.bottom-header {
    font-size: 18px;
    margin-top: 5px;
  }

  /* line 1006, ../../src/scss/main.scss */
  .bottom-text {
    font-size: 12px !important;
    line-height: 14px !important;
  }

  /* line 1011, ../../src/scss/main.scss */
  .credits-text.bottom-text {
    line-height: 14px !important;
    margin-bottom: 0px;
  }

  /* line 1016, ../../src/scss/main.scss */
  .credit-list {
    font-size: 12px;
  }

  /* line 1019, ../../src/scss/main.scss */
  .credit-header {
    font-size: 14px;
    font-weight: bold !important;
  }

  /* line 1023, ../../src/scss/main.scss */
  .credit-names {
    margin-bottom: 10px;
    margin-top: 0px;
    font-size: 12px;
  }

  /* line 1028, ../../src/scss/main.scss */
  #copyright {
    margin-bottom: 10px;
  }
}
/* line 1034, ../../src/scss/main.scss */
.description {
  opacity: 0.5;
  font-family: Lato;
  font-size: 14px;
  text-align: left;
  color: #000000;
}
